.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.120605;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.092480px;}
._13{width:161.214720px;}
._8{width:255.991680px;}
._a{width:317.535360px;}
._7{width:321.038400px;}
._10{width:330.293760px;}
._11{width:336.364800px;}
._b{width:357.970560px;}
._1{width:368.803200px;}
._14{width:395.736000px;}
._6{width:409.008960px;}
._2{width:417.788160px;}
._f{width:439.691520px;}
._12{width:444.006720px;}
._c{width:456.208320px;}
._e{width:460.999680px;}
._5{width:470.701440px;}
._d{width:473.996160px;}
._3{width:476.912640px;}
._15{width:490.959360px;}
._16{width:500.512320px;}
._4{width:502.536000px;}
._17{width:527.712960px;}
._9{width:551.997120px;}
.fc0{color:rgb(0,29,65);}
.fs1{font-size:29.760000px;}
.fs0{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:210.507451px;}
.y1d{bottom:224.753725px;}
.y1c{bottom:244.810980px;}
.y1b{bottom:259.057255px;}
.y1a{bottom:284.925490px;}
.y19{bottom:310.606275px;}
.y18{bottom:336.474510px;}
.y17{bottom:362.155294px;}
.y16{bottom:388.023529px;}
.y15{bottom:413.704314px;}
.y14{bottom:439.572549px;}
.y13{bottom:465.253333px;}
.y12{bottom:491.121569px;}
.y11{bottom:516.802353px;}
.y10{bottom:594.219608px;}
.yf{bottom:619.900392px;}
.ye{bottom:645.768627px;}
.yd{bottom:671.449412px;}
.yc{bottom:697.130196px;}
.yb{bottom:722.998431px;}
.ya{bottom:748.679216px;}
.y9{bottom:774.547451px;}
.y8{bottom:800.228235px;}
.y7{bottom:826.096471px;}
.y6{bottom:851.777255px;}
.y5{bottom:877.645490px;}
.y4{bottom:903.326275px;}
.y3{bottom:929.194510px;}
.y2{bottom:954.875294px;}
.y1{bottom:1031.542745px;}
.h1{height:26.244141px;}
.h2{height:27.202500px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:23.431373px;}
.x1{left:32.803922px;}
.x3{left:269.367059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.932493pt;}
._13{width:137.605870pt;}
._8{width:218.503359pt;}
._a{width:271.034366pt;}
._7{width:274.024408pt;}
._10{width:281.924381pt;}
._11{width:287.106356pt;}
._b{width:305.548093pt;}
._1{width:314.794363pt;}
._14{width:337.783029pt;}
._6{width:349.112250pt;}
._2{width:356.605793pt;}
._f{width:375.301548pt;}
._12{width:378.984815pt;}
._c{width:389.399570pt;}
._e{width:393.489267pt;}
._5{width:401.770267pt;}
._d{width:404.582496pt;}
._3{width:407.071877pt;}
._15{width:419.061546pt;}
._16{width:427.215537pt;}
._4{width:428.942862pt;}
._17{width:450.432819pt;}
._9{width:471.160722pt;}
.fs1{font-size:25.401841pt;}
.fs0{font-size:30.728033pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:179.680000pt;}
.y1d{bottom:191.840000pt;}
.y1c{bottom:208.960000pt;}
.y1b{bottom:221.120000pt;}
.y1a{bottom:243.200000pt;}
.y19{bottom:265.120000pt;}
.y18{bottom:287.200000pt;}
.y17{bottom:309.120000pt;}
.y16{bottom:331.200000pt;}
.y15{bottom:353.120000pt;}
.y14{bottom:375.200000pt;}
.y13{bottom:397.120000pt;}
.y12{bottom:419.200000pt;}
.y11{bottom:441.120000pt;}
.y10{bottom:507.200000pt;}
.yf{bottom:529.120000pt;}
.ye{bottom:551.200000pt;}
.yd{bottom:573.120000pt;}
.yc{bottom:595.040000pt;}
.yb{bottom:617.120000pt;}
.ya{bottom:639.040000pt;}
.y9{bottom:661.120000pt;}
.y8{bottom:683.040000pt;}
.y7{bottom:705.120000pt;}
.y6{bottom:727.040000pt;}
.y5{bottom:749.120000pt;}
.y4{bottom:771.040000pt;}
.y3{bottom:793.120000pt;}
.y2{bottom:815.040000pt;}
.y1{bottom:880.480000pt;}
.h1{height:22.400856pt;}
.h2{height:23.218870pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:20.000000pt;}
.x1{left:28.000000pt;}
.x3{left:229.920000pt;}
}
